<?php // $Id: insereAeromodelista.php,v 1.1 2005/05/26 16:54:47 fpam Exp fpam $
  session_start();
  require('headersub.inc');
?>


<hr/>



<?php
require('loginsub.php');
?>


<center>
<h3 class="maketitle">Geometric theorems - Insert a New Theorem</h3>
</center>

<hr/>

<?php

$hoje=date("Y-m-d");

echo "<form enctype='multipart/form-data' action='iInsertGeoThm.php' method='post'>";
echo "<!-- ficha -->";
echo "<table width='100%' bgcolor='white' cellpadding='4' cellspacing='4'>";
echo "<tr>";
echo "<td width='100%' colspan='8' align='center'>Geometric Theorem Info</td>";
echo "</tr>";
echo "<tr>";
echo "<td align='left' width='25%' colspan='2'><span class='opcional'>Name of the Theorem (if any)</span></td>";
echo "<td width='75%' colspan='6'><span class='entrada'><input type='text' name='TeoName' size='120'></span></td>";
echo "</tr>";
echo "<tr>";
// Pesquisa da Cateogoria do Teorema --- para já por fazer ---
// entre os valores possíveis (e só esses)  
//$sql_modalidade = "SELECT Modalidade
//                   FROM Modalidades";
//$resultado_modalidade = mysql_query($sql_modalidade,$ligacao);
//  
//echo "<td width='12.5%'><span class='ficha'>Classe Principal</span></td>";
//echo "<td width='16.6%' colspan='3'><span class='entrada'><SELECT NAME='Modalidade'>"; 
//while ($linha = mysql_fetch_assoc($resultado_modalidade)){
//  $pModalidade=trim($linha['Modalidade']);
//  if ( $pModalidade == 'F3' )
//    print "<option SELECTED> $pModalidade</option>\n"; 
//  else  
//    print "<option> $pModalidade</option>\n"; 
// };
//echo "</SELECT>";
//echo "</td>";
//echo "</tr> ";
//echo "<td width='16.6%' colspan='3'><span class='entrada'><input type='text' name='Modalidade' size='6'></span></td>"; 
echo "<td width='25%' colspan='2'><span class='ficha'>Name (who is submitting)</span></td>";
echo "<td width='37.5%' colspan='3'><input type='text' name='WhoName' size='50'></td>";
echo "<td width='12.5%' colspan='1'><span class='ficha'>Email</span></td>";
echo "<td width='25%' colspan='2'><input type='text' name='WhoEmail' size='25'></td>";
echo "</tr>";
echo "<tr>";
echo "<td width='25%' colspan='2'><span class='opcional'>Bibliographic References (if any)) </span></td>";
echo "<td width='75%' colspan='6'><TEXTAREA name='BibRefs' ROWS='6' COLS='120'></TEXTAREA></td>";
echo "</tr>";
echo "<tr>";
echo "<td width='25%' colspan='2'>Category </td>";
echo "<td width='25%' colspan='2'><input type='text' name='Category' size='25' value='Geometry'></td>"; 
echo "<td width='25%' colspan='2'>Date of Submission</td>";
echo "<td width='25%' colspan='2'><input type='text' name='DateSubmission' size='25' value=$hoje></td>"; 
echo "</tr>";
echo "<tr>";
echo "<td width='25%' colspan='2'><span class='ficha'>Description (LaTeX code)</span></td>";
echo "<td width='75%' colspan='6'><TEXTAREA NAME='Description' ROWS='10' COLS='120'>\begin{geothm}[]

\end{geothm}</TEXTAREA></td>";
echo "</tr>  ";
echo "<tr>";
echo "<td width='25%' colspan='2'><span class='ficha'>Image (drawer code)</span></td>";
echo "<td width='75%' colspan='6'><TEXTAREA NAME='Image' ROWS='10' COLS='120'></TEXTAREA></td>";
echo "</tr>";
echo "<tr>";
echo "<td width='25%' colspan='2'><span class='ficha'>Drawer Id</span></td>"; 
echo "<td width='25%' colspan='2'><input type='text' name='DrawerId' size='5'></td>"; 
echo "<td width='50%' colspan='4'> &nbsp; </td>"; 
echo "</tr>";
echo "<tr>";
echo "<td width='100%' colspan='8' align='center'><input type='submit' value='&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Insert new Theorem &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;'></td>";
echo "</tr>  ";
echo "</table>";
echo "</form>";
?>

<hr/>

<?php
  require('footer.inc');
?>
